Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Related Pages
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- language() : openvrml::font_style_node
- last_time() : openvrml::event_emitter
- last_time_ : openvrml::event_emitter
- last_time_mutex_ : openvrml::event_emitter
- left_plane : openvrml::frustum
- left_to_right() : openvrml::font_style_node
- length() : openvrml::vec2d , openvrml::vec3f , openvrml::vec3d , openvrml::vec2f
- light_directional : openvrml::gl::viewer
- light_info_ : openvrml::gl::viewer
- light_node() : openvrml::light_node
- light_positional : openvrml::gl::viewer
- light_type : openvrml::gl::viewer
- light_unused : openvrml::gl::viewer
- line : openvrml::invalid_vrml
- listener_ : openvrml::node_impl_util::event_listener_base< Node >::event_listener_equal_to
- listener_set : openvrml::event_emitter
- listeners_ : openvrml::browser , openvrml::event_emitter
- listeners_mutex_ : openvrml::browser , openvrml::event_emitter
- lit : openvrml::gl::viewer
- load() : openvrml::scene
- load_proto_thread_group_ : openvrml::browser
- load_root_scene_thread_ : openvrml::browser
- load_root_scene_thread_mutex_ : openvrml::browser
- load_url() : openvrml::browser , openvrml::scene
- location : openvrml::gl::viewer::light_info
- lock_ : openvrml::read_write_mutex::scoped_write_lock , openvrml::read_write_mutex::scoped_read_lock